﻿namespace BinDataLoader.Enumeration
{
    /// <summary>
    /// Ключи аргументов
    /// </summary>
    enum KeyArg
    {
        /// <summary>
        /// Инструмент
        /// </summary>
        Security,

        /// <summary>
        /// Начальная дата загрузки
        /// </summary>
        From,

        /// <summary>
        /// Конечная дата загрузки
        /// </summary>
        To,

        /// <summary>
        /// Тип теста
        /// </summary>
        TestType,

        /// <summary>
        /// Временной интервал свечи
        /// </summary>
        TimeFrame,
    }
}