﻿namespace BinDataLoader.Enumeration
{
    /// <summary>
    /// Тип теста
    /// </summary>
    enum TestType
    {
        /// <summary>
        /// Свечной
        /// </summary>
        Candle,

        /// <summary>
        /// Тиковый
        /// </summary>
        Tick,

        /// <summary>
        /// По стакану
        /// </summary>
        Depth,

        /// <summary>
        /// 
        /// </summary>
        Level1,

        /// <summary>
        /// Ордер лог
        /// </summary>
        OrderLog,

        /// <summary>
        /// Свечной и по стакану
        /// </summary>
        CandleAndDepth,

        /// <summary>
        /// Тиковый и по стакану
        /// </summary>
        TickAndDepth
    }
}